-->
Régie publicitaire Pubdirecte
Votre site en popunder ici

R4stuces - Forum - r4, linker, r4i, nintendo 3ds

AccueilFAQS'enregistrerConnexion

Partagez | 
 

 Quel linker pour version 1.4.3? MERCI DE RAGARDERLE SUJET DEJA EXISTANT

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
YAM
Membre de passage
Membre de passage


Messages : 3
Date d'inscription : 10/07/2011

MessageSujet: Quel linker pour version 1.4.3? MERCI DE RAGARDERLE SUJET DEJA EXISTANT   Dim 10 Juil - 1:08

Bonjour tout le monde,


J'ai fait l'erreur stupide de mettre à jour ma NDSi hier en V1.4.3, donc bien sûr ma R4i V1.4.2 ne marche plus...affraid
Je viens de comprendre l'erreur en voyant que je ne suis pas la seule, Rolling Eyes
Ça m'apprendra! Pas de MAJ à l'avenir!
Bon ok, sauf que maintenant je fais quoi?

Quelle R4i dois-je racheter? Dois-je attendre un éventuelle MAJ de la mienne? (je rêve?)

J'ai aussi une R4i V1.4 celle-là, c'est poubelle aussi? (marche pas non plus depuis un mois d'où rachat de la nouvelle...attendue un mois, utilisée une semaine
pale )

D'autre part je compte racheter à mes enfants une DS en complément, (à 4 sur une seule ça crée des histoires), la 3DS me plait bien mais pourront-ils jouer ensemble à des jeux en 2D? et encore une fois quelle R4 acheter pour la 3DS ...

Vous feriez quoi vous?

Merci de votre aide.
Revenir en haut Aller en bas
Reakbyz
Membre supérieur
Membre supérieur


Messages : 192
Date d'inscription : 06/05/2011
Age : 18
Localisation : Saint Jean de Braye

MessageSujet: Re: Quel linker pour version 1.4.3? MERCI DE RAGARDERLE SUJET DEJA EXISTANT   Dim 10 Juil - 1:16

Bonjour,
effectivement il va falloir racheter un nouveau linker compatible 1.4.3. Oui, la 3DS peut lire les jeux 2D (ds/dsi), comme R4 3DS je te conseille le R4i SDHC 3DS (Red)(r4i-sdhc.com) facile d'utilisation et pas trop cher.
Revenir en haut Aller en bas
http://linkeric.nolife.free.fr/
YAM
Membre de passage
Membre de passage


Messages : 3
Date d'inscription : 10/07/2011

MessageSujet: Re: Quel linker pour version 1.4.3? MERCI DE RAGARDERLE SUJET DEJA EXISTANT   Dim 10 Juil - 7:24

cheers Merci de ta réponse Linkeric

Me voilà plus éclairée sur la 3DS merci.
Par contre quelle R4 est compatible avec la version 1.4.3?
Il faut que j'achète une gold et qu'ensuite je la mette à jour avec le bon kernel c'est ça?
Je suis un peu perdue j'avoue.
bounce
Revenir en haut Aller en bas
Contenu sponsorisé




MessageSujet: Re: Quel linker pour version 1.4.3? MERCI DE RAGARDERLE SUJET DEJA EXISTANT   Aujourd'hui à 0:38

Revenir en haut Aller en bas
 
Quel linker pour version 1.4.3? MERCI DE RAGARDERLE SUJET DEJA EXISTANT
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Quel programme pour les screens
» Quel ordinateur pour FlightSimulator ?
» Quel Stick pour jouer sur PC?
» Dr cac : quel avenir pour les jeux vidéo
» quel produit pour décaper ?

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
R4stuces - Forum - r4, linker, r4i, nintendo 3ds :: Entraide :: Forum R4 & R4i-
Sauter vers:  
Créer un forum | © phpBB | Forum gratuit d'entraide | Contact | Signaler un abus | Forum gratuit